/* default2.css, Gromet's Plaza shared CSS */
.stories LI,.authors LI {margin:0 5px 16px 12px;page-break-inside:avoid;overflow:hidden}
BODY {margin:20px 10px;padding:0;background-color:#333;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#333}
A {color:#B00005}
A:visited {color:#b88}
A:hover {text-decoration:none}
.skiplink,#toggle,.toggle,.mobile{display:none}
.center {text-align:center}
.right {text-align:right}
#top {max-width:1024px;margin:0 auto;background:#E8E8E8;border-radius:15px;padding:5px 0;overflow:hidden}
#head-outer {padding:4px 5px 3px 5px;border:2px solid #fff;border-radius:15px;background:#DEDEDE/*ie9*/;background:linear-gradient(#D3D3D3,#FBFBFB);box-shadow:0 4px 1px 0 #ddd;margin:0 5px 8px 5px}
#head {padding:4px 12px;height:21px;border:1px solid #E3E3E3;border-radius:15px;background:#F1F1F1/*ie9*/;background:linear-gradient(#FEFEFE,#D5D5D5)}
#head P {margin:3px 0 0 0;float:left}
#head FORM {float:right;padding-left:25px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAMAAABhEH5lAAAAilBMVEWRkY+SkpE4ODeZmZi+vr6fn561tbWtrayfn568vLy6urmjo6Kjo6K7u7u0tLSxsbGwsLCXl5WWlpWUlJO5ubm2tra4uLixsbCrq6uoqKempqanp6aWlpVHR0WVlZRLS0qysrKxsbG4uLizs7KsrKyoqKeoqKd1dXSWlpWcnJuZmZhKSkmSkpG+vr4X8Y1jAAAALXRSTlMEAwMn+U3AoEn26GBR78ewpBsQDM7OxL6Og3ZrTyIhEOXj3bZ+VFFRNDIwMAv8J01bAAAAtElEQVQY0zXMBw7EIAxEUQcIkN62997n/tdbx5AvIaQneUhxqatnzbZPQkz7BaS8pDGmfQ7U602bAUWkBarHa9V+OotMC3ngXiy9Hqi/oBVymJP+yUqBSqjGimIaOIw0w3qiDuAxRQ2aiTzMQCqhLYyOdIUlxYd9jnkncgN2ipiSEsg3b10uAXckISoyhNz3XAYi7SrA2N3xBJMG4g564OU0YxMKKX6pgfFCUYJZSkIq/t4+/7LZD5gx7gLlAAAAAElFTkSuQmCC) no-repeat left}
#head INPUT {font-size:12px;cursor:pointer}
#logo {--hmlogo:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAABjCAMAAABkHDqQAAAAM1BMVEX////9/f309PT29vb6+vro6Ojw8PDs7Oz4+Pjq6uru7u7f39/k5OTc3Nzh4eHX19fW1taAZ/1uAAAApElEQVQoz92SQZLDMAgEMViDhPBu/v/azMS55J5T+tCFYVTlErIlbIi3U5gLO4T9Eof4mk/x4eOcETanap8nM6EPUzto3WoIc+fkrmn1p8y+XOCUdtodgE2H9lLF/ILTwwPQlBuMyiqrlcyvxCujPFCcer42O5r13ygmG85Oee1tyO623Buwa4DuVTwb+l3LXExuYfvaTF6Pf9Y8dL+cbvbJfbtPHVMGbXJUkjwAAAAASUVORK5CYII%3D);background:#fff/*ie9*/;background-image:url(/logos/homepage05.jpg),url(/logos/homepage07.jpg),url(/logos/homepage06.png)/*ie11*/;background-image:url(/logos/homepage05.jpg),url(/logos/homepage07.jpg),var(--hmlogo);background-image:url(/logos/homepage06.png) \9/*ie8*/;background-repeat:no-repeat,no-repeat,repeat-x;background-position:left,right;height:99px;text-align:center}
#logo IMG {margin-top:10px}
.sidebar {width:205px;float:left;margin:4px 0 0 4px}
H4 {background:#273D9C/*ie9*/;background:linear-gradient(#2D46B2,#203280);border-radius:12px 12px 0 0;padding:4px;margin:0}
H4 B {background:#344FC9/*ie9*/;background:linear-gradient(#5F75D7,#6177D8,#5C72D6 35%,#334FCA 45%,#304BC0);padding:2px 15px 0 15px;font-size:11px;color:#fff;border-radius:12px;margin:0 0 6px 0;display:block;font-weight:bold}
.box-outer {padding:4px 5px;border:2px solid #FDFDFD;border-radius:12px;background:#D9DEF5/*ie9*/;background:linear-gradient(#D9DEF5,#FBFBFB);box-shadow:0 4px 1px 0 #ddd;margin-bottom:8px}
.box {background:#666;border-radius:0 0 12px 12px;border-top:2px solid #D6DCF5;padding:3px 15px 8px 15px}
.box A {text-decoration:none;color:#fff}
.box A:hover {text-decoration:none;color:#8080FF}
.box.text1 {padding-left:20px}
UL#menu {margin:0 0 7px 5px;padding:0;list-style:none}
#menu LI {padding:2.5px 0;font-weight:200}
IMG {border:0/*ie10*/}
#main-outer {margin:4px 2px 14px 215px}
.index #main-outer {margin-left:4px}
#main-outer-index {margin:4px 2px 14px 4px}
#main {background:#fff;padding:7px 3px 7px 11px;border-radius:0 0 10px 10px;box-shadow:0 4px 1px 0 #ddd;float:right;margin-bottom:14px;width:98%/*ie7*/;width:calc(100% - 14px)/*ie11*/}
H1 {background:#E9E9E9;border-radius:10px 10px 0 0;border:2px solid #FDFDFD;padding:4px 4px 0 4px;margin:0}
H1 B {background:#525252;border-radius:10px 10px 0 0;padding:4px 0 8px 13px;display:block;font-family:Geneva,Arial,Helvetica,sans-serif;font-size:21px;color:#F6F6F6;font-weight:bold}
H3 {background:#EFEBEF;font-weight:bold;padding:3px;margin:5px 0;font-size:12px}
UL.stories,UL.authors {margin:0 0 0 -9px;padding:0;list-style:none;-moz-column-count:5;-webkit-column-count:5;column-count:5;-moz-column-gap:0;-webkit-column-gap:0;column-gap:0;-moz-column-rule:solid 2px #EFEBEF;-webkit-column-rule:solid 2px #EFEBEF;column-rule:solid 2px #EFEBEF;overflow:hidden}
.stories A {font-weight:bold;display:block;text-decoration:none}
.stories .ch1 {border-top:1px solid #B00005;padding-top:2px;margin-bottom:5px}
.stories .ch1:first-of-type {border:0;padding-top:0}
.stories .ch {margin-bottom:5px}
.stories .ch A,.stories .chN A {font-weight:normal}
.stories .ch A:before,.stories .chN A:before {content:'# '}
.chN {border-bottom:1px solid #ccc;padding-bottom:2px}
.authors LI {font-weight:bold}
.authors A {font-weight:normal;display:block;margin-top:6px;line-height:14px;text-decoration:none}
.authors A:first-of-type {margin-top:3px}
.stories A:hover,.authors A:hover {text-decoration:underline}
.authors .ch1 {font-weight:bold}
.authors .ch,.authors .chN {margin-top:2px}
.authors A.ch:before,.authors A.chN:before {content:'# '}
.compact LI {margin-bottom:3px}
.compact .ch1 {margin-bottom:0;padding-top:0;border-top:0}
.compact .ch1 A {font-weight:bold}
.compact .ch {margin-bottom:0}
.compact .ch A,.compact .chN A {margin-top:2px}
.compact .ch A:before,.compact .chN A:before {content:'# '}
.compact .ch,.compact .chN {margin-top:0}
UL.linkpage {margin:0 3px 0 -5px;padding:0;list-style:none}
.linkpage LI {font-weight:bold;margin-bottom:5px;margin-left:8px}
.linkpage P {font-weight:normal;display:block;margin-top:5px;margin-left:15px}
.linkpage IMG {max-width:100%;display:block;margin:0 auto 5px auto}
.banner {background:#ccc;text-align:center;padding:3px;margin-top:5px}
.banner IMG {max-width:100%;vertical-align:bottom}
.backtop {text-align:center;padding:5px}
.backtop A[href="#top"] {background:url(data:image/gif;base64,R0lGODlhEQARAMQSAP///97e3u/v7/f392Ol3hBzzoS150qU3jmM3iF71nut56XG7wBStQBaxgBCrXOUzilatQA5pf///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAABIALAAAAAARABEAAAWFoCSOZGmKwgAMwjmmy2LMQmsKgSErxIEYttFANiMAfImCIhgQKIqAaLLRwIkCC4JWGqUyHgERoHeIFgqNKIMBAYgR8GQBgF47GG7JAHE+qwANDA4OEAMoBFRpgFEOEREPNk1UaoJRjlYoD3aDjo6QJQIPnBGNDp83oRCEkEEnNSutLrIiIQA7) no-repeat right;padding-right:20px}
.col1,.col2 {width:calc(50% - 5px);float:left}
.col2 {margin-left:10px}
.clear {clear:both}
UL.links {margin:0;padding:0;list-style:none}
.links LI {margin-bottom:5px}
.links A {font-weight:bold;display:block}
.stories P,.links P {font-size:7pt;color:#555;margin:0}
.small {font-size:7pt;color:#333}
.rhsbar {width:205px;float:right;margin:4px 4px 0 0}
.home #main H4 {border-radius:0;margin-bottom:7px;border-bottom:2px solid #D6DCF5}
.home #main-outer {margin-right:215px}
.home #main {padding-left:6px;padding-right:6px;width:calc(100% - 12px)}
#submit {margin-bottom:8px}
#monitor {margin-bottom:3px}
#monitor FORM {margin:5px 0}
#monitor INPUT {width:100%;max-width:250px}
#legend DIV {background:#ccc}
#foot {margin-top:4px}
#foot A {padding:0 2px;white-space:nowrap}
#foot DIV {margin-top:2px}
.text1 {font-size:11px;font-weight:bold;color:#FFF}
.text1 A {text-decoration:underline}
.text1 A:hover {text-decoration:none}
.text3 {font-size:10px;color:#D7D8D5}
.text7 {font-size:16px;font-weight:bold}
.style1 {color:#C8C9C5;margin-left:3px}
.style1 A {color:#A1A19A;white-space:nowrap}
.alnx A:before {content:'Authors '}
.style2 {text-align:center;color:#BDBFBA}
.style2 A {color:#BDBFBA}
.style7 {color:#F00}
/* Packaged Stories */
.packaged #logo {background-image:url(/logos/homepage05b.jpg),url(/logos/homepage07c.jpg),url(/logos/homepage06.png)/*ie11*/;background-image:url(/logos/homepage05b.jpg),url(/logos/homepage07c.jpg),var(--hmlogo);background-image:url(/logos/homepage06.png) \9/*ie8*/}
.packaged #logo IMG {margin-top:7px}
.packaged H4 {background:#58397B/*ie9*/;background:linear-gradient(#744AA3,#553778)}
.packaged H4 B {background:#8251B6/*ie9*/;background:linear-gradient(#9F79C9,#9E77C8 35%,#8251B6 45%,#7C4EAE)}
.packaged .box-outer {background:#E9E0F2/*ie9*/;background:linear-gradient(#E9E0F2,#FBFBFB)}
.packaged .box,.packaged.home #main H4 {border-color:#DDCFEC}
.packaged .box A:hover {text-decoration:none;color:#B090FF}
/* Mummified Stories */
.mummified #logo {background-image:url(/logos/homepage08.jpg),url(/logos/homepage09.jpg),url(/logos/homepage06.png)/*ie11*/;background-image:url(/logos/homepage08.jpg),url(/logos/homepage09.jpg),var(--hmlogo);background-image:url(/logos/homepage06.png) \9/*ie8*/}
.mummified #logo IMG {margin-top:16px}
.mummified H4 {background:#820E5B/*ie9*/;background:linear-gradient(#A0317B,#820E5B)}
.mummified H4 B {background:#B8398D/*ie9*/;background:linear-gradient(#CA61A7,#CA61A7 35%,#B8398D 45%,#AE3786)}
.mummified .box-outer,.latex .box-outer,.bound .box-outer,.plaza .box-outer,.erotic .box-outer {background:#E7E7E7/*ie9*/;background:linear-gradient(#E7E7E7,#FBFBFB)}
.mummified .box,.mummified.home #main H4,.latex .box,.latex.home #main H4,.bound .box,.bound.home #main H4,.plaza .box,.plaza.home #main H4,.erotic .box,.erotic.home #main H4 {border-color:#E4E4E4}
.mummified .box A:hover {text-decoration:none;color:#FF61A5}
/* Latex Stories */
.latex #logo {background-image:url(/logos/homepage01.jpg),url(/logos/homepage02.jpg),url(/logos/homepage06.png)/*ie11*/;background-image:url(/logos/homepage01.jpg),url(/logos/homepage02.jpg),var(--hmlogo);background-image:url(/logos/homepage06.png) \9/*ie8*/}
.latex #logo IMG {margin-top:22px}
.latex H4 {background:#000/*ie9*/;background:linear-gradient(#303030,#000000)}
.latex H4 B {background:#424242/*ie9*/;background:linear-gradient(#757575,#727272 35%,#424242 45%,#3C3C3C)}
.latex .box A:hover,.bound .box A:hover,.plaza .box A:hover {text-decoration:none;color:#F34}
/* Bound Stories */
.bound #logo {background-image:url(/logos/homepage04.jpg),url(/logos/homepage03.jpg),url(/logos/homepage06.png)/*ie11*/;background-image:url(/logos/homepage04.jpg),url(/logos/homepage03.jpg),var(--hmlogo);background-image:url(/logos/homepage06.png) \9/*ie8*/}
.bound #logo IMG {margin-top:20px}
.bound H4 {background:#940000/*ie9*/;background:linear-gradient(#AE2424,#8F0000)}
.bound H4 B {background:#C92A2A/*ie9*/;background:linear-gradient(#D85656,#D75454 35%,#C92A2A 45%,#BD2828)}
/* Plaza Stories */
.plaza #logo {background-image:url(/logos/homepage05c.jpg),url(/logos/homepage07a.jpg),url(/logos/homepage06.png)/*ie11*/;background-image:url(/logos/homepage05c.jpg),url(/logos/homepage07a.jpg),var(--hmlogo);background-image:url(/logos/homepage06.png) \9/*ie8*/}
.plaza #logo IMG {margin-top:3px}
.plaza H4 {background:#7E112C/*ie9*/;background:linear-gradient(#9C344E,#7D112C)}
.plaza H4 B {background:#B53D5B/*ie9*/;background:linear-gradient(#C8667E,#C6647C 35%,#B53D5B 45%,#AB3955)}
/* Spandex Stories */
.spandex #logo {background-image:url(/logos/homepage05a.jpg),url(/logos/homepage07b.jpg),url(/logos/homepage06.png)/*ie11*/;background-image:url(/logos/homepage05a.jpg),url(/logos/homepage07b.jpg),var(--hmlogo);background-image:url(/logos/homepage06.png) \9/*ie8*/}
.spandex #logo IMG {margin-top:17px}
.spandex H4 {background:#39798D/*ie9*/;background:linear-gradient(#459CB7,#38778A)}
.spandex H4 B {background:#4AAECC/*ie9*/;background:linear-gradient(#71C0D8,#70C0D8 35%,#4AAECC 45%,#47A7C3)}
.spandex .box-outer {background:#E9E0F2/*ie9*/;background:linear-gradient(#DFF0F6,#FAFAFA)}
.spandex .box,.spandex.home #main H4 {border-color:#CDE9F1}
.spandex .box A:hover {text-decoration:none;color:#85B9DE}
/* Erotic Stories */
.erotic #logo {background-image:url(/logos/homepage05e.jpg),url(/logos/homepage07e.jpg),url(/logos/homepage06.png)/*ie11*/;background-image:url(/logos/homepage05e.jpg),url(/logos/homepage07e.jpg),var(--hmlogo);background-image:url(/logos/homepage06.png) \9/*ie8*/}
.erotic #logo IMG {margin-top:14px}
.erotic H4 {background:#B2086B/*ie9*/;background:linear-gradient(#C52A84,#A90966)}
.erotic H4 B {background:#DE2E94/*ie9*/;background:linear-gradient(#EA57AD,#E34DA4 35%,#DE2E94 45%,#D01984)}
.erotic .box A:hover {text-decoration:none;color:#E146B2}
#main A[href^="#"] {color:#A1A19A}

@media only screen and (max-width:1042px){
UL.stories,UL.authors {-moz-column-count:4;-webkit-column-count:4;column-count:4}
}
@media only screen and (max-width:885px){
UL.stories,UL.authors {-moz-column-count:3;-webkit-column-count:3;column-count:3}
.home #main-outer {margin-right:0}
.rhsbar {display:none}
}
@media only screen and (max-width:728px){
BODY {margin:10px}
#top {background:none;padding-top:0}
#head-outer,#affiliates {display:none}
#logo {border-radius:15px;margin:0 0 10px 0;height:80px;box-shadow:0 4px 1px 0 #ddd}
#logo {background-image:none;background:linear-gradient(#fff 75%,#ddd) !important}
#logo IMG {margin-top:0}
.packaged #logo IMG {margin-top:2px}
.mummified #logo IMG {margin-top:8px}
.bound #logo IMG {margin-top:10px}
.plaza #logo IMG {margin-top:-3px}
.sidebar {clear:left;width:auto;margin:0}
.sidebar UL {overflow:hidden/*ie9*/}
.sidebar LI {width:145px;float:left;margin-right:8px}
.box-outer {padding:0;border:0;background:none;box-shadow:0 4px 1px 0 #444}
.box P {margin:6px 0}
.box.text1 {padding-left:15px}
#menubox {position:absolute;top:103px;right:16px;width:180px;box-shadow:none;margin-bottom:0;z-index:1}
#menubox H4 {padding:6px}
#menubox H4 B {padding:3px 15px 2px 15px;margin-bottom:4px}
#menubox .box {padding:0 15px;box-shadow:-4px 4px 5px #fff}
#main-outer {margin:4px 0 0 0}
.index #main-outer {margin-left:0}
H1 B {padding-bottom:5px}
BODY,H3,H4 B {font-size:14px}
.stories P,.links P {font-size:12px;line-height:13px}
.text3,.text1 {font-size:13px}
#foot DIV {font-size:12px}
UL.stories,UL.authors {-moz-column-count:4;-webkit-column-count:4;column-count:4}
#submit {margin-bottom:3px}
/* animated drop-down menu */
UL#menu{max-height:0;overflow:hidden;width:100%;-webkit-transition:max-height .4s;-moz-transition:max-height .4s;transition:max-height .4s;padding-top:3px;margin:0 0 0 3px}
#menu LI{float:none;margin-left:3px}
.toggle{display:block;position:relative;top:-35px;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;user-select:none;z-index:2;height:2px}
.toggle:after{content:' ';display:block;height:27px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAACXBIWXMAAAsSAAALEgHS3X78AAAAOElEQVR4nGP4//8/AzUww38qgcFpUB81MFUC+j80sKlm0DFq4MEZa1Tz2uCLNaolSKqAwWkQVTAAGX+Hsf+f6poAAAAASUVORK5CYII%3D) 125px 4px no-repeat}
.toggle:hover:after{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAACXBIWXMAAAsSAAALEgHS3X78AAAAPUlEQVR4nM2SMREAQAjD6gmfL4sJT3kTGTpkzR0NAWKQm2DQKXoGytBAPNFN1qCzmnNaZTXnISurOSJr7A9SaNlDgBBfzgAAAABJRU5ErkJggg%3D%3D)}
#toggle:checked~UL{max-height:340px;z-index:5;padding-bottom:11px}
.bound #toggle:checked~UL{max-height:455px}
.plaza #toggle:checked~UL{max-height:810px}
}
@media only screen and (max-width:670px){
UL.stories,UL.authors {-moz-column-count:3;-webkit-column-count:3;column-count:3}
}
@media only screen and (max-width:513px){
BODY {margin:0 0 10px 0}
#head-outer,#submit,.nomobile,.stories B {display:none}
#logo {border-radius:0;text-align:left;height:32px;margin-bottom:7px}
#logo IMG {width:auto;height:40px;margin:-2px 0 0 -2px}
.plaza #logo IMG {height:50px;margin:-7px 0 0 -4px}
.mummified #logo IMG {margin:4px 0 0 6px}
.latex #logo IMG {height:32px;margin:3px 0 0 4px}
.packaged #logo IMG {margin:0 0 0 4px}
.spandex #logo IMG {margin:1px 0 0 4px}
.erotic #logo IMG {margin:0}
.bound #logo IMG {height:38px;margin:-3px 0 0 4px}
#top {border-radius:0}
H1 {border-radius:0;border:0;padding:0}
H1 B {border-radius:0;padding:2px 0 3px 7px;font-size:19px}
#menubox {top:1px;right:0;width:150px}
#menubox H4 {border-radius:12px 0 0 0}
#menubox H4 B {margin-bottom:2px}
#menubox .box {border-radius:0 0 0 12px;box-shadow:-1px 1px 1px #555;border-color:#333}
#caution H4 {border-radius:0}
#main {padding:7px 3px;border-radius:0;box-shadow:none;float:none;width:100%;margin:0}
.authors A {line-height:12px;margin-top:4px}
.stories LI,.authors LI {margin-bottom:12px}
.alnx A {margin:0 3px}
.alnx A:before {content:none}
UL.linkpage {margin-right:8px}
#foot {margin:0 5px 0 5px}
#foot A {padding:0}
.toggle:after{background-position:95px 6px}
}
@media only screen and (max-width:485px){
UL.stories,UL.authors {-moz-column-count:2;-webkit-column-count:2;column-count:2}
.col1,.col2 {width:auto;float:none}
.col2 {margin:5px 0 0 0}
}
